IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_TRANSFERCONFIG') 
 CREATE TABLE T_PBD_TRANSFERCONFIG (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FTRANSFERKEY VARCHAR(120) DEFAULT ' ',
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FTRANSFERTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTRANSFERSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FTRANSFERBOTPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);